Package org.jfree.layouting.input.style.keys.content

## Class ContentValues

- java.lang.Object
- - org.jfree.layouting.input.style.keys.content.ContentValues

-     public class ContentValues
      extends java.lang.Object

  Creation-Date: 01.12.2005, 17:50:36
  Author:
    Thomas Morgner

- - ### Field Summary

    Fields
    Modifier and Type | Field | Description
    --- | --- | ---
    `static CSSConstant` | `CLOSE_QUOTE` |
    `static CSSConstant` | `CONTENTS` |
    `static CSSConstant` | `DOCUMENT_URL` |
    `static CSSConstant` | `ENDNOTE` |
    `static CSSConstant` | `FOOTNOTE` |
    `static CSSConstant` | `INHIBIT` |
    `static CSSConstant` | `LISTITEM` |
    `static CSSConstant` | `NO_CLOSE_QUOTE` |
    `static CSSConstant` | `NO_OPEN_QUOTE` |
    `static CSSConstant` | `NONE` |
    `static CSSConstant` | `NORMAL` |
    `static CSSConstant` | `OPEN_QUOTE` |
    `static CSSConstant` | `SECTIONNOTE` |

  - ### Method Summary

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### OPEN_QUOTE

          public static final CSSConstant OPEN_QUOTE

    - #### CLOSE_QUOTE

          public static final CSSConstant CLOSE_QUOTE

    - #### NO_OPEN_QUOTE

          public static final CSSConstant NO_OPEN_QUOTE

    - #### NO_CLOSE_QUOTE

          public static final CSSConstant NO_CLOSE_QUOTE

    - #### CONTENTS

          public static final CSSConstant CONTENTS

    - #### NORMAL

          public static final CSSConstant NORMAL

    - #### NONE

          public static final CSSConstant NONE

    - #### INHIBIT

          public static final CSSConstant INHIBIT

    - #### FOOTNOTE

          public static final CSSConstant FOOTNOTE

    - #### ENDNOTE

          public static final CSSConstant ENDNOTE

    - #### SECTIONNOTE

          public static final CSSConstant SECTIONNOTE

    - #### LISTITEM

          public static final CSSConstant LISTITEM

    - #### DOCUMENT_URL

          public static final CSSConstant DOCUMENT_URL